<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title> Notification Dropdown </title>
    <script src="https://kit.fontawesome.com/b99e675b6e.js"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <link rel="stylesheet" href="styles.css">
    <script>
  		$(document).ready(function(){
  			$(".notification_icon .fa-bell").click(function(){
  				$(".dropdown").toggleClass("active");
  			})
  		});
  	</script>
  </head>

  <body>
    <div class="wrapper">
      <div class="notification_wrap">
              <div class="notification_icon">
              <i class="fas fa-bell"></i>
              </div>
          <div class="drop-down">
            <!-- item 1 -->

             <div class="notify-item">
                <div class="notify_img">
                      <img src="images/not_1.png" alt="profile_pic" style="width : 50px;">
                </div>
                <div class="notify_info">
                <p>Alex commented on your <span>Time line share</span></p>
                </div>
                <span class="notify_time"> 10 minutes ago </span>
              </div>
              <!-- item 2 -->

              <div class="notify-item">
                 <div class="notify_img">
                       <img src="images/not_2.png" alt="profile_pic" style="width : 50px;">
                 </div>
                 <div class="notify_info">
                 <p>Alex commented on your <span>Time line share</span></p>
                 </div>
                 <span class="notify_time"> 10 minutes ago </span>
               </div>
               <!-- item 3 -->

               <div class="notify-item">
                  <div class="notify_img">
                        <img src="images/not_3.png" alt="profile_pic" style="width : 50px;">
                  </div>
                  <div class="notify_info">
                  <p>Alex commented on your <span>Time line share</span></p>
                  </div>
                  <span class="notify_time"> 10 minutes ago </span>
                </div>

                <!-- item 4 -->
                <div class="notify-item">
                   <div class="notify_img">
                         <img src="images/not_4.png" alt="profile_pic" style="width : 50px;">
                   </div>
                   <div class="notify_info">
                   <p>Alex commented on your <span>Time line share</span></p>
                   </div>
                   <span class="notify_time"> 10 minutes ago </span>
                 </div>

          </div>

      </div>

    </div>

  </body>
</html>
